Support » Fixing WordPress » Edit Post change

  • It appears that the new wp version 4.2.2 does not look anything like the previous in that when I am posting and click on help while writing, i can’t find the items that previously were there to check or uncheck. Where are these functions at? What I get is just a help description, but nothing to check or uncheck. I noticed this when I got the following error:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, no array or string given in /home/roundh9/public_html/wp-includes/plugin.php on line 496

    This shows up at the top of my posts when I try to edit. What causes this? Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Bet Hannon

    (@bethannon1)

    Support Team Volunteer Coordinator

    Have you tried reinstalling WP version 4.2.2 just to make sure that there are no files that got messed up on your upgrade? This will not affect your site (unless you have made changes to the WP core files, which is not recommeded), and can be done at Dashboard–Updates. Click on “Re-install Now”.

    Thread Starter jaydokie

    (@jaydokie)

    Looks it’s resolved. Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Edit Post change’ is closed to new replies.